# xxfi_eom

SYNOPSIS

    #include <libmilter/mfapi.h>
    sfsistat (*xxfi_eom)(
    	SMFICTX *ctx
    );

End of a message.

DESCRIPTION

Called When | xxfi_eom is called once after all calls to xxfi_body for a given message.
Default Behavior | Do nothing; return SMFIS_CONTINUE.

ARGUMENTS

Argument | Description
--- | ---
ctx | Opaque context structure.

NOTES | A filter is required to make all its modifications to the message headers, body, and envelope in xxfi_eom. Modifications are made via the smfi_* routines.

Copyright (c) 2000, 2003 Proofpoint, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.